/* lldrv.h
 * kernel driver for LittleLights / BlinkenLedsPro (based on drive for BLINKENmini)
 *  - character device kernel module for input from and output to LittleLights / BlinkenLedsPro using the parallel port
 *  - version 1.1 date 2005-01-03
 * Copyright (C) 2004-2005 ST <st@littlelights.de> & 1stein <1stein@schuermans.info>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */

#include <linux/ioctl.h>

//the major device number for the littlelights-device-inode
#define LlDrvDevNoMajor 0xB0
